INSERT INTO STOCKTYPE(STOCKTYPE_ID,CODE,FACTORYDESCRIPTION,SYSTEMUSER_ID,TIMESTAMP,ACTIVE)
VALUES(SEQ_STOCKTYPE.NEXTVAL, '01','New', getminsystemuser(), getcurrentdatetime(), 'Y');
INSERT INTO STOCKTYPE(STOCKTYPE_ID,CODE,FACTORYDESCRIPTION,SYSTEMUSER_ID,TIMESTAMP,ACTIVE)
VALUES(SEQ_STOCKTYPE.NEXTVAL, '02','Used', getminsystemuser(), getcurrentdatetime(), 'Y');
INSERT INTO STOCKTYPE(STOCKTYPE_ID,CODE,FACTORYDESCRIPTION,SYSTEMUSER_ID,TIMESTAMP,ACTIVE)
VALUES(SEQ_STOCKTYPE.NEXTVAL, '03','Defect', getminsystemuser(), getcurrentdatetime(), 'Y');
INSERT INTO STOCKTYPE(STOCKTYPE_ID,CODE,FACTORYDESCRIPTION,SYSTEMUSER_ID,TIMESTAMP,ACTIVE)
VALUES(SEQ_STOCKTYPE.NEXTVAL, '04','Circulation', getminsystemuser(), getcurrentdatetime(), 'Y');
INSERT INTO STOCKTYPE(STOCKTYPE_ID,CODE,FACTORYDESCRIPTION,SYSTEMUSER_ID,TIMESTAMP,ACTIVE)
VALUES(SEQ_STOCKTYPE.NEXTVAL, '05','Service Truck', getminsystemuser(), getcurrentdatetime(), 'Y');
INSERT INTO STOCKTYPE(STOCKTYPE_ID,CODE,FACTORYDESCRIPTION,SYSTEMUSER_ID,TIMESTAMP,ACTIVE)
VALUES(SEQ_STOCKTYPE.NEXTVAL, '06','Ragged', getminsystemuser(), getcurrentdatetime(), 'Y');
INSERT INTO STOCKTYPE(STOCKTYPE_ID,CODE,FACTORYDESCRIPTION,SYSTEMUSER_ID,TIMESTAMP,ACTIVE)
VALUES(SEQ_STOCKTYPE.NEXTVAL, '07','Sample', getminsystemuser(), getcurrentdatetime(), 'Y');

INSERT INTO LEDGERACCNTTYPE(LEDGERACCNTTYPE_ID,CODE,FACTORYDESCRIPTION,SYSTEMUSER_ID,TIMESTAMP,ACTIVE)
VALUES(SEQ_LEDGERACCNTTYPE.NEXTVAL, 'WES','Cost of material goods sold', getminsystemuser(), getcurrentdatetime(), 'Y');

INSERT INTO LEDGERACCNTTYPE(LEDGERACCNTTYPE_ID,CODE,FACTORYDESCRIPTION,SYSTEMUSER_ID,TIMESTAMP,ACTIVE)
VALUES(SEQ_LEDGERACCNTTYPE.NEXTVAL, 'GWG','Cost of material low value goods', getminsystemuser(), getcurrentdatetime(), 'Y');

INSERT INTO LEDGERACCNTTYPE(LEDGERACCNTTYPE_ID,CODE,FACTORYDESCRIPTION,SYSTEMUSER_ID,TIMESTAMP,ACTIVE)
VALUES(SEQ_LEDGERACCNTTYPE.NEXTVAL, 'ABW','Devaluation Stock', getminsystemuser(), getcurrentdatetime(), 'Y');

INSERT INTO LEDGERACCNTTYPE(LEDGERACCNTTYPE_ID,CODE,FACTORYDESCRIPTION,SYSTEMUSER_ID,TIMESTAMP,ACTIVE)
VALUES(SEQ_LEDGERACCNTTYPE.NEXTVAL, 'BEST','General Stock', getminsystemuser(), getcurrentdatetime(), 'Y');